.faq-question {
    font-size: 24px !important;
    color: #00486E;
    border-top: 1px solid #00486e57;
    padding: 18px 40px 18px 0px;
    cursor: pointer;
    font-family: "FrankReg";
}

@media only screen and (max-width: 768px) {
    .faq-question {
        font-size: 18px !important;
    }
}

.faq-answer {
    font-size: 16px !important;
    font-family: "RobotoLig";
    color: #65666A;
    letter-spacing: 0.5px;
    display: none;
    margin: 20px 0px 20px 0px;
}

.faqs-container {
    margin-bottom: 0px !important;
    position: relative !important;
}

.changetwo:after {
    transform: rotate(180deg) !important;
}

.faqs-container:after {
    content: '\f078';
    font-family: fontAwesome;
    position: absolute;
    right: 10px;
    top: 19px;
    z-index: -1;
    color: #003551;
}

div#faq {
    width: 80%;
    margin: auto;
}

@media only screen and (max-width: 670px) {
    div#faq {
        width: 100%;
        margin: auto;
    }
}

.faq-title {
    color: #00486E;
    font-size: 44px;
    font-family: "FrankReg";
    text-align: center;
    line-height: 50px;
}

.faq-heading p {
    letter-spacing: 0.7px !important;
}

.faq-heading {
    text-align: center;
    font-size: 16px !important;
    font-family: "RobotoLig";
    letter-spacing: 0.7px !important;
    margin: 22px 0px 0px 0px !important;
}

div#faq .faqs-container:last-child {
    border-bottom: 1px solid #00486e57;
}